uuid: d748d0da-121f-4169-be76-aa1cfeeba64f
langcode: ru
status: true
dependencies:
  module:
    - node
id: node.field_pilots
field_name: field_pilots
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
